<screen name="MediaPortal_Thumbs" position="0,0" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
	<widget name="Page" position="20,22" size="80,36" backgroundColor="XionBackground" transparent="1" foregroundColor="XionFont1" font="mediaportal;18" valign="center" zPosition="1" />
	<widget name="page" position="80,22" size="560,36" backgroundColor="XionBackground" transparent="1" font="mediaportal;18" valign="center" foregroundColor="XionFont1" zPosition="1" />
	<widget name="Thumb" position="540,22" size="75,36" backgroundColor="XionBackground" transparent="1" font="mediaportal;18" valign="center" foregroundColor="XionFont1" zPosition="1" />
	<widget name="thumb" position="630,22" size="70,36" backgroundColor="XionBackground" transparent="1" font="mediaportal;18" valign="center" foregroundColor="XionFont1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F1" position="64,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F2" position="264,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F3" position="464,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
  <widget font="mediaportal; 18" halign="left" valign="center" name="F4" position="664,662" size="148,48" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
